Logtime
=======

Log your time. Get better at time estimation with statistics.

[![Gem Version](https://badge.fury.io/rb/logtime.svg)](https://rubygems.org/gems/logtime)

## Install

`gem install logtime`

The first time you run Logtime, it will take a few seconds to setup and save a new database; by default it saves the database file to `~/.logtime/database.db`.

## Getting help

`lt help` will show all commands, and `lt help command` will tell you more about the specified command.

`lt add logname` **Add log**

`lt add project --start false` **Add log with out starting it**

`lt add '13 James st' --tag construction,work` **Tag log**

`lt add 'new design' --estimate '2 hours and 25 minutes'` **Provide estimates**

`lt start name` **Start log**

`lt stop name` **Stop log** 

`lt ls work` **List only specifically tagged logs**

`lt ls --order name` **List logs alphabetically**

`lt ls --order created_at` **List logs by create date**
