Gem::Specification.new do |s|
    s.date          = '2015-06-23'
    s.version       = `cat VERSION`.strip
    s.license       = 'MIT'
    s.name          = 'logtime'
    s.summary       = 'Log your time'
    s.email         = 'sam@samwhat.com'
    s.authors       = ['Paperback']
    s.homepage      = 'https://github.com/Paperback/Logtime.git'
    s.description   = <<-EOF
    Tag, record and estimate your time in the shell.
    Get better at time estimation with statistics.
    EOF

    # ruby
    s.platform      = Gem::Platform::RUBY
    s.required_ruby_version = '>= 1.9.2'

    # files
    s.files         = `git ls-files`.split($RS)
    s.executables   =  s.files.grep(/^bin\//) { |f| File.basename(f) }

    # signed releases
    s.cert_chain    = ['certs/paperback.pem']
    s.signing_key   = File.expand_path("~/.ssh/gem-private_key.pem") if $0 =~ /gem\z/

    # runtime dependencies
    s.add_runtime_dependency "thor", ["~> 0.19"]
    s.add_runtime_dependency "activerecord", ["~> 4.2"]
    s.add_runtime_dependency "sqlite3", ["~> 1.3"]
    s.add_runtime_dependency "chronic_duration", ["~> 0.10"]
end
